<!DOCTYPE html>
<html>
 <head>
	 <title>laboratorio 2</title>
 </head>
 <body>
  <script>
	  var i;
      i=50;
      while (i<100)
      {
       if (0==i%7)   
       console.log(i)
       i=i+1;
      }  
  </script>
 </body>
</html>
